section.begin
   default : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\en\table.lng
      LocaleTableListFileName = .\data\locale\en\table.lib
   struct.end
   english : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\en\table.lng
      LocaleTableListFileName = .\data\locale\en\table.lib
   struct.end
   french : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\fr\table.lng
      LocaleTableListFileName = .\data\locale\fr\table.lib
   struct.end
   german : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\de\table.lng
      LocaleTableListFileName = .\data\locale\de\table.lib
   struct.end
   czech : struct.begin
      FontsCollectionFileName = .\data\hud\font1250.lib
      LocaleTableFileName = .\data\locale\cs\table.lng
      LocaleTableListFileName = .\data\locale\cs\table.lib
   struct.end
   polish : struct.begin
      FontsCollectionFileName = .\data\hud\font1250.lib
      LocaleTableFileName = .\data\locale\pl\table.lng
      LocaleTableListFileName = .\data\locale\pl\table.lib
   struct.end
   russian : struct.begin
      FontsCollectionFileName = .\data\hud\font1251.lib
      LocaleTableFileName = .\data\locale\ru\table.lng
      LocaleTableListFileName = .\data\locale\ru\table.lib
   struct.end
   italian : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\it\table.lng
      LocaleTableListFileName = .\data\locale\it\table.lib
   struct.end
   spanish : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\es\table.lng
      LocaleTableListFileName = .\data\locale\es\table.lib
   struct.end
   ukrainian : struct.begin
      FontsCollectionFileName = .\data\hud\font1251.lib
      LocaleTableFileName = .\data\locale\uk\table.lng
      LocaleTableListFileName = .\data\locale\uk\table.lib
   struct.end
   portugal : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\po\table.lng
      LocaleTableListFileName = .\data\locale\po\table.lib
   struct.end
   turkish : struct.begin
      FontsCollectionFileName = .\data\hud\font1252.lib
      LocaleTableFileName = .\data\locale\tu\table.lng
      LocaleTableListFileName = .\data\locale\tu\table.lib
   struct.end
section.end